IPS Community Suite 4.0
phpinfo

PHP Requirements

MySQL Requirements

Additional Requirements


Summary

You are ready to install IPS Community Suite 4.0!